This project was bootstrapped with [Create React App](https://github.com/facebook/create-react-app).
and just For Parctice with [ReduxSagas](https://redux-saga.js.org/)

## FirstStep

`yarn` or `npm install`

.then(

### `yarn start`

Runs the app in the development mode.<br />
Open [http://localhost:3000](http://localhost:3000) to view it in the browser.

The page will reload if you make edits.<br />
You will also see any lint errors in the console.
)
